## libpoe-filter-ircd-perl 2.44

=== debian/changelog ===
libpoe-filter-ircd-perl (2.44-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:58:57 +0300

libpoe-filter-ircd-perl (2.44-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 2.44
  * Bump year of upstream copyright
  * Drop copyright paragraph for removed inc/Module/*
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Bump dh compatibility to level 8
  * Switch to source format 3.0 (quilt)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 20:58:27 +0100

libpoe-filter-ircd-perl (2.42-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrote control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Minimize debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 19:41:50 -0500

libpoe-filter-ircd-perl (2.40-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * add examples
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 02 May 2009 08:45:05 -0700

libpoe-filter-ircd-perl (2.38-1) unstable; urgency=low

  * New upstream release: no changes in code, only QA stuff in upstream.
  * Updated my email address.
  * Bumped Standards-Version to 3.8.0, without changes needed (yay!).

 -- Martín Ferrari <tincho@debian.org>  Fri, 06 Jun 2008 06:35:44 -0300

libpoe-filter-ircd-perl (2.36-1) unstable; urgency=low

  * New upstream release (nothing of interest to us).
  * debian/control: add myself to Uploaders or this looks like an NMU.
  * debian/copyright: fixed debian/ CP years. Also sent a bug upstream to ask
    for a proper CP notice and license in the code (CPAN#34141).

 -- Martín Ferrari <martin.ferrari@gmail.com>  Sun, 16 Mar 2008 22:46:50 -0300

libpoe-filter-ircd-perl (2.35-1) unstable; urgency=low

  [gregor herrmann]
  * Take over for the Debian Perl Group on maintainer's request; cf.
    http://lists.debian.org/debian-perl/2008/02/msg00053.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steve Kowalik
    <stevenk@debian.org>).
  * Add debian/watch.

  [Rene Mayorga]
  * New upstream release
  * debian/control
    + Add Build-Depends field and move debhelper to there
    + Set standards-version to 3.7.3 ( no changes requiered )
    + Add Uploaders field and I myself.
    + Add ${misc:Depends} to Depends: field
  * debian/rules: sync it with the newest version from dh-make-perl
  * Don't install README, it's only have install info.
  * remove debian/docs
  * full rewrite of debian/copyright

  [ Damyan Ivanov ]
  * debian/copyright: add authors, deduce that license is "same as perl" from
    META.yml
  * add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 11:53:03 +0200

libpoe-filter-ircd-perl (2.0-1) unstable; urgency=low

  * New upstream release.
    - Now subclass POE::Filter. (Closes: #387389)

 -- Steve Kowalik <stevenk@debian.org>  Fri, 15 Sep 2006 21:10:36 +1000

libpoe-filter-ircd-perl (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #338272)

 -- Steve Kowalik <stevenk@debian.org>  Mon, 14 Nov 2005 15:31:45 +1100
