=== debian/control ===
Source: libpoe-filter-ircd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libpoe-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-ircd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-filter-ircd-perl.git
Homepage: https://metacpan.org/release/POE-Filter-IRCD

Package: libpoe-filter-ircd-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libpoe-perl
Description: parser for the IRC protocol
 POE::Filter::IRCD is a Perl module that provides a convenient way of creating
 and parsing Internet Relay Chat (IRC) protocol commands using the Perl Object
 Environment (POE) framework.
 .
 This module provides the basic parsing engine for various modules, including
 POE::Component::IRC and POE::Component::Server::IRC. A standalone version is
 available as Parse::IRC.
