=== debian/watch ===
version=3
https://metacpan.org/release/POE-Filter-IRCD  .+/POE-Filter-IRCD-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
